﻿@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto&display=swap");
:root {
  --color01: #63c0b0;
  --color02: #39f;
  --color03: #ff3c87;
  --txtColor01: #06a3a3;
  --font01: "Roboto", "Noto Sans JP", sans-serif;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

/* ----全体設定---- */
html,
body {
  height: 100%;
}

body {
  font-family: "Noto Sans JP","メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  font-optical-sizing: auto;
  line-height: 150%;
  color: #333;
  background-color: #fff;
  min-width: 1440px;
}

/* ----ヘッドライン---- */
h1,
.h1 {
  margin: 0 0 20px 0;
  font-size: 32px;
  font-weight: normal;
}

h2 {
  margin: 0 0 20px 0;
  font-size: 26px;
  font-weight: normal;
}

h3 {
  margin: 0 0 10px 0;
  font-size: 21px;
  font-weight: normal;
}

/* ----リンク---- */
a {
  color: var(--txtColor01);
  text-decoration: none;
}

a:hover {
  color: var(--txtColor01);
  text-decoration: underline;
}

/* ----タグ---- */
img {
  max-width: 100%;
  max-height: 100%;
}

hr {
  border: 0;
  border-bottom: 1px dotted #ccc;
}

.small_ {
  font-size: 90%;
}
